@charset "utf-8";
/* =================================================================================================

   会社情報

   ================================================================================================= */
.company .jumbotron {
	background-image: url(../../Image/Company/bg-wide-company.jpg);
	background-position-y: center;
}

.company .jumbotron::before {
	background: rgba(0, 0, 0, 0.2);
}

.company .guid {
	margin-bottom: 120px;
}


/* ---------------------------------------------------------------------------------------
   共通
   --------------------------------------------------------------------------------------- */
/* section タイトル（英語） */
.company section {
	position: relative;
	overflow: initial;
}

.company section::before {
	position: absolute;
	color: #f2f7ff;
	font-size: 120px;
	font-weight: bold;
	z-index: -1;
}


/* -----------------------------------------------
   メディアクエリ(max-width: 1199px)
   ----------------------------------------------- */
@media (max-width: 1199px) {
	.company section::before {
		font-size: 112px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 991px)
   ----------------------------------------------- */
@media (max-width: 991px) {
	.company section::before {
		top: -120px !important;
		left: 50% !important;
		font-size: 90px;
		transform: translateX(-50%);
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 767px)
   ----------------------------------------------- */
@media (max-width: 767px) {
	.company .jumbotron {
		background-position-x: 2%;
	}

	.company section::before {
		top: -103px !important;
		font-size: 70px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 575px)
   ----------------------------------------------- */
@media (max-width: 575px) {
	.company section::before {
		top: -88px !important;
		font-size: 56px;
	}

	.company .guid {
		margin-bottom: 60px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 480px)
   ----------------------------------------------- */
@media (max-width: 480px) {
	.company .jumbotron {
		background-position-x: 12%;
	}

	.company section.organization::before,
	.company section.performance::before {
		top: -80px !important;
		font-size: 50px;
	}
}


/* ---------------------------------------------------------------------------------------
   社長メッセージ（message）
   --------------------------------------------------------------------------------------- */
.company .message {
	padding-top: 60px;
}

.company .message::before {
	content: "MESSAGE";
	top: -146px;
	left: 180px;
}

.company .message .ceo {
	float: right;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 28px;
}

.company .message .ceo img {
	width: 350px;
	box-shadow: 10px 10px 10px #ddd;
}

.company .message .greeting {
	font-size: 17px;
	line-height: 30px;
}

.company .message .greeting p:last-of-type {
	margin-bottom: 40px;
}

.company .message .signature {
	font-size: 18px;
	text-align: right;
	font-weight: bold;
}

.company .message .signature .company-name {
	margin-bottom: 10px;
}

.company .message .signature .ceo-name img {
	height: 30px;
	margin-left: 16px;
}


/* -----------------------------------------------
   メディアクエリ(max-width: 991px)
   ----------------------------------------------- */
@media (max-width: 991px) {
	.company .message {
		padding-top: 20px;
	}

	.company .message .greeting {
		line-height: 26px;
	}

	.company .message .ceo {
		float: none;
		width: 100%;
		margin-top: 0;
		margin-bottom: 30px;	
		margin-left: 0;
		text-align: center;
	}

	.company .message .ceo img {
		width: 90%;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 767px)
   ----------------------------------------------- */
@media (max-width: 767px) {
	.company .message .greeting {
		font-size: 16px;
		line-height: 24px;
	}

	.company .message .greeting p:last-of-type {
		margin-bottom: 18px;
	}

	.company .message .signature .company-name {
		margin-bottom: 8px;
	}

	.company .message .signature .ceo-name img {
		height: 25px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 375px)
   ----------------------------------------------- */
@media(max-width: 375px) {
	.company .message .signature {
		font-size: 17px;
	}

	.company .message .signature .ceo-name img {
		height: 23px;
	}
}


/* ---------------------------------------------------------------------------------------
   コンセプト（concept）
   --------------------------------------------------------------------------------------- */
.company .concept::before {
	content: "CONCEPT";
	top: -146px;
	left: 180px;
}

.company .concept .concept-wrap {
	padding-top: 50px;
	text-align: center;
}

.company .concept .catch1 {
	width: 680px;
	margin: 0 auto 30px;
}

.company .concept .catch2 {
	width: 400px;
	margin-bottom: 30px;
}

.company .concept .text {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 440px;
	height: 75px;
	color: #fff;
	font-size: 17px;
	background-color: rgba(0, 150, 224, .85);
	border-radius: 14px;
	z-index: 10;
}

.company .concept .text1 {
	position: absolute;
	top: 45px;
	left: 50%;
	transform: translateX(-50%);
}

.company .concept .text2 {
	position: absolute;
	left: 130px;
	bottom: 45px;
	width: 300px;
}

.company .concept .text3 {
	position: absolute;
	right: 130px;
	bottom: 45px;
	width: 300px;
}

.company .concept .bg-xross {
	position: absolute;
	left: 184px;
	bottom: 0;
	width: 750px;
	height: 357px; /* X のロゴの高さ */
	background: url(../../Image/Background/xross-mark.png);
	background-size: 750px 357px;
	background-repeat: no-repeat;
	z-index: -1;
}

.company .concept .box {
	position: relative;
	height: 357px; /* X のロゴの高さと同じ値を設定する */
}

.company .concept .bg-xross .img-opacity {
	height: 100%;
}

.company .concept .bg-logo {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 240px;
	height: 240px;
	background-color: rgba(255, 255, 255, 0.85);
	border-radius: 50%;
	transform: translate(-50%, -50%);
}

.company .concept .bg-logo img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 160px;
	transform: translate(-50%, -50%);
}


/* -----------------------------------------------
   メディアクエリ(max-width: 1199px)
   ----------------------------------------------- */
@media (max-width: 1199px) {
	.company .concept .bg-xross {
		left: 125px;
	}

	.company .concept .text2 {
		left: 60px;
	}

	.company .concept .text3 {
		right: 60px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 991px)
   ----------------------------------------------- */
@media (max-width: 991px) {
	.company .concept .concept-wrap {
		padding-top: 20px;
	}

	.company .concept .catch1 {
		width: 600px;
	}

	.company .concept .text1 {
		top: 30px;
	}

	.company .concept .text2 {
		left: 0;
		bottom: 30px;
	}

	.company .concept .text3 {
		right: 0;
		bottom: 30px;
	}

	.company .concept .bg-xross {
		left: 124px;
		width: 590px;
		height: 300px; /* X のロゴの高さ */
		background-size: 590px 300px;
	}

	.company .concept .box {
		height: 300px; /* X のロゴの高さと同じ値を設定する */
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 767px)
   ----------------------------------------------- */
@media (max-width: 767px) {
	.company .concept .concept-wrap {
		padding-top: 0;
	}

	.company .concept .catch1 {
		width: 95%;
		margin-bottom: 20px;
	}

	.company .concept .catch2 {
		margin-bottom: 20px;
	}

	.company .concept .box {
		height: 350px;
	}

	.company .concept .text {
		width: 100%;
		height: 100px;
	}

	.company .concept .text1 {
		top: 10px;
	}

	.company .concept .text2 {
		top: 126px;
	}

	.company .concept .text3 {
		top: 242px;
	}

	.company .concept .bg-xross,
	.company .concept .bg-logo {
		display: none;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 480px)
   ----------------------------------------------- */
@media (max-width: 480px) {
	.company .concept .catch2 {
		width: 100%;
	}
}


/* ---------------------------------------------------------------------------------------
   経営理念（principles）
   --------------------------------------------------------------------------------------- */
.company .principles::before {
	content: "PRINCIPLES";
	top: -150px;
	left: 125px;
}

.company .principles .explain {
	margin-bottom: 34px;
	font-size: 17px;
}

.company .principles .purpose .img-wrap {
	margin: 100px auto;
	text-align: center;
}

.company .principles .values .head,
.company .principles .conduct .head {
	padding-bottom: 45px;
	color: #0b9ae2;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
}

.company .principles .box-wrap {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 80px;
}

.company .principles .box {
	display: flex;
	width: calc((100% - 36px)/2);
	padding: 22px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.company .principles .box .title {
	margin-bottom: 4px;
	font-size: 22px;
	font-weight: bold;
}

.company .principles .box .title .number {
	color: #0096e0;
}

.company .principles .box:nth-child(2n) {
	margin-left: 36px;
}

.company .principles .box ul {
	margin-left: 16px;
}

.company .principles ul>li {
	position: relative;
	padding-left: 16px;
	line-height: 28px;
}

.company .principles ul>li::before {
	content: "";
	position: absolute;
	top: .6em;
	left: 0;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #0096e0;
}

.company .principles .values .img-wrap {
	margin: 16px 8px 0 0;
}

.company .principles .values .box:nth-child(-n+5) {
	border-bottom: none;
}

.company .principles .values .box img {
	width: 110px;
}

.company .principles .conduct .head {
	font-size: 30px;
}

.company .principles .conduct .explain br {
	display: none;
}

.company .principles .conduct .box:nth-child(1) {
	border-bottom: none;
}

.company .principles .way .explain {
	margin-bottom: 30px;
}

.company .principles .way .catch {
	position: absolute;
	padding-top: 36px;
	font-size: 26px;
	font-weight: bold;
	z-index: 10;
}

.company .principles .way .bg-img {
	position: relative;
	top: -60px;
	height: 300px;
	background: url(../../Image/Company/bg-purpose.png);
	background-size: cover;
	z-index: -1;
}

.company .principles .way .bg-img::before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	content: "";
	background: rgba(255, 255, 255, 0.5);
}

.company .principles .way .catch span:nth-of-type(1) {
	display: block;
	margin-left: 50px;
	margin-bottom: 16px;
}

.company .principles .way .catch span:nth-of-type(2) {
	display: block;
	margin-left: 206px;
	margin-bottom: 16px;
}

.company .principles .way .catch span:nth-of-type(3) {
	display: block;
	margin-left: 200px;
}


/* -----------------------------------------------
   メディアクエリ(max-width: 1199px)
   ----------------------------------------------- */
@media (max-width: 1199px) {
	.company .principles .way .catch {
		font-size: 24px;
	}

	.company .principles .way .catch span:nth-of-type(1) {
		margin-left: 40px;
	}

	.company .principles .way .catch span:nth-of-type(2) {
		margin-left: 78px;
	}

	.company .principles .way .catch span:nth-of-type(3) {
		margin-left: 102px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 991px)
   ----------------------------------------------- */
@media (max-width: 991px) {
	.company .principles .box-wrap {
		flex-direction: column;
		flex-wrap: nowrap;
	}

	.company .principles .box {
		width: 100%;
	}

	.company .principles .box .title {
		font-size: 18px;
	}

	.company .principles .box ul {
		margin-left: 25px;
	}

	.company .principles .box:nth-child(2n) {
		margin-left: 0;
	}

	.company .principles .values .img-wrap {
		margin-right: 24px;
	}

	.company .principles .values .head,
	.company .principles .conduct .head {
		padding-bottom: 30px;
	}	

	.company .principles .conduct .explain br {
		display: block;
	}

	.company .principles .way .catch {
		left: 50%;
		width: max-content;
		font-size: 20px;
		text-align: center;
		transform: translateX(-50%);
	}

	.company .principles .way .catch span {
		margin-left: 0 !important;
	}

	.company .principles .way .explain {
		margin-bottom: 0;
	}

	.company .principles .way .bg-img {
		top: 0;
		height: 200px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 767px)
   ----------------------------------------------- */
@media (max-width: 767px) {
	.company .principles h4 {
		font-size: 20px;
	}

	.company .principles .explain {
		font-size: 16px;
	}

	.company .principles .purpose .img-wrap img {
		width: 100%;
	}

	.company .principles .values .head,
	.company .principles .conduct .head {
		font-size: 22px;
	}	

	.company .principles .conduct .explain br {
		display: none;
	}

	.company .principles .way .catch {
		font-size: 18px;
	}

	.company .principles .way .bg-img {
		top: -12px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 575px)
   ----------------------------------------------- */
@media (max-width: 575px) {
	.company .principles .values .img-wrap {
		width: 20%;
		margin-top: 0;
		margin-right: 12px;
	}

	.company .principles .values .list-wrap {
		width: 80%;
	}

	.company .principles .values .box img {
		width: 100%;
	}

	.company .principles .way .catch {
		width: 100%;
		padding: 20px 40px;
		text-align: left;
	}

	.company .principles .way .catch span:nth-of-type(-n+3) {
		display: inline;
	}

	.company .principles .way .bg-img {
		top: -34px;
		height: 160px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 480px)
   ----------------------------------------------- */
@media (max-width: 480px) {
	.company .principles .way .catch {
		padding-right: 33px;
		padding-left: 33px;
	}

	.company .principles .way .bg-img {
		top: -20px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 375px)
   ----------------------------------------------- */
@media(max-width: 375px) {
	.company .principles .way .bg-img {
		top: 6px;
	}

	.company .principles .values .head,
	.company .principles .conduct .head {
		font-size: 20px;
	}
}


/* ---------------------------------------------------------------------------------------
   会社概要（summary）
   --------------------------------------------------------------------------------------- */
.company .summary::before {
	content: "COMPANY";
	top: -150px;
	left: 160px;
}

.company .summary table {
	min-width: 910px;
}

.company .summary table .licence {
	display: flex;
}

.company .summary table .licence .head {
	margin-bottom: 7px;
	font-weight: bold;
}

.company .summary table .licence ul li {
	min-width: 340px;
	padding-left: 15px;
	padding-bottom: 8px;
}


/* -----------------------------------------------
   メディアクエリ(max-width: 1199px)
   ----------------------------------------------- */
@media (max-width: 1199px) {
	.company .summary table {
		min-width: 840px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 991px)
   ----------------------------------------------- */
@media (max-width: 991px) {
	.company .summary table {
		min-width: auto;
	}

	.company .summary table td {
		padding-bottom: 20px;
	}

	.company .summary .table tr:last-child td:last-child {
		border-top: none;
	}

	.company .summary table .licence ul li {
		min-width: 315px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 767px)
   ----------------------------------------------- */
@media (max-width: 767px) {
	.company .summary table .licence {
		flex-direction: column;
	}

	.company .summary table .licence .infra-toukatsu {
		margin-bottom: 20px;
	}

	.company .summary table .licence ul li {
		min-width: auto;
	}
}


/* ---------------------------------------------------------------------------------------
   事業所（office）
   --------------------------------------------------------------------------------------- */
.company .office::before {
	content: "OFFICE";
	top: -154px;
	left: 245px;
}

.company .office .item {
	display: none;
}

.company .office .item:checked + .label-name:after {
	content: "\f068";
	padding-top: 11px;
	padding-left: 18px;
	font-size: 18px;
	font-weight: normal;
}

.company .office .item:checked + .label-name + .place {
	height: 580px;
	padding: 20px;
	visibility: visible;
	box-shadow: 10px 12px 10px #ddd;
	opacity: 1;
}

.company .office .list .label-name {
	position: relative;
	display: block;
	padding: 11px;
	font-size: 17px;
	font-weight: bold;
	background: #fff;
	border: 1px solid #acadad;
}

.company .office .list .label-name:after {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	content: "\2b";
	font-family: "Font Awesome 5 Pro";
	width: 48px;
    height: 48px;
	padding-top: 10px;
	padding-left: 16px;
	font-weight: bold;
	font-size: 20px;
	color: #1e4c9c;
	box-sizing: border-box;
}

.company .office .list .label-name:hover {
	cursor: pointer;
}

.company .office .list .place {
	display: block;
	height: 0;
	margin-bottom: 20px;
	padding: 0 10px;
	border: 1px solid #acadad;
	border-top: none;
	transition: .5s;
	visibility: hidden;
	opacity: 0;
}

.company .office .list .place .address {
	margin-bottom: 14px;
}

.company .office .list .place .tel {
	margin-right: 14px;
}


/* -----------------------------------------------
   地図（Map）
   ----------------------------------------------- */
.company .office .place .map {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 450px;
	margin-bottom: 20px;
	border: 1px solid #ddd;
	border-radius: 3px;
}

.company .office .place .map .loader {
	width: 96px;
	height: 96px;
}

.company .office .place .map .result {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.company .office .place .map .gm-style-cc {
	display: none !important;
}


/* -----------------------------------------------
   メディアクエリ(max-width: 991px)
   ----------------------------------------------- */
@media (max-width: 991px) {
	.company .office .item:checked + .label-name + .place {
		height: 100%;
	}

	.company .office .place .map {
		margin-bottom: 0;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 480px)
   ----------------------------------------------- */
@media (max-width: 480px) {
	.company .office .list .place .tel,
	.company .office .list .place .fax {
		display: block;
	}
}


/* ---------------------------------------------------------------------------------------
   沿革（history）
   --------------------------------------------------------------------------------------- */
.company .history::before {
	content: "HISTORY";
	top: -150px;
	left: 200px;
}

.company .nenpyo {
	margin-bottom: 40px;
}

.company .nenpyo .block {
	padding: 10px 10px 10px 14px;
	border-bottom: 1px solid #acadad;
}

.company .nenpyo .block:nth-of-type(1) {
	border-top: 1px solid #acadad;
}

.company .nenpyo .line,
.company .nenpyo .line2 {
	display: flex;
	align-items: baseline;
}

.company .nenpyo .line2 {
	padding-top: 6px;
}

.company .nenpyo .year {
	width: 70px;
	color: #1e4c9c;
	font-size: 19px;
	font-weight: bold;
}

.company .nenpyo .month {
	width: 70px;
	text-align: right;
}

.company .nenpyo .detail {
	width: calc(100% - 140px);
	padding-left: 18px;
}

.company .nenpyo .detail .sentence {
	padding-top: 2px;
	line-height: 28px;
}

.company .nenpyo .detail .sentence:last-child {
	padding-bottom: 2px;
}

.company .nenpyo .detail .sentence br.gappei {
	display: none;
}

/* 東日本・西日本 */
.company .nenpyo .item {
	display: none;
}

.company .nenpyo.east .block:nth-of-type(1),
.company .nenpyo.west .block:nth-of-type(1) {
	border-top: none;
}

.company .nenpyo.east .block:nth-last-of-type(1),
.company .nenpyo.west .block:nth-last-of-type(1) {
	border-bottom: none;
}

.company .nenpyo .list .label-name {
	position: relative;
	display: block;
	padding: 11px;
	font-size: 17px;
	border: 1px solid #acadad;
}

.company .nenpyo .list .label-name br {
	display: none;
}

.company .nenpyo .list .label-name::before {
	position: absolute;
	top: 24px;
	left: 0;
	content: "";
	width: 20px;
	height: 2px;
	background-color: #fff;
}

.company .nenpyo .list .label-name:after {
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	content: "\2b";
	font-family: "Font Awesome 5 Pro";
	width: 48px;
	height: 48px;
	padding-top: 10px;
	padding-left: 16px;
	font-weight: bold;
	font-size: 20px;
	color: #1e4c9c;
	box-sizing: border-box;
}

.company .nenpyo .list .label-name.open:after {
	content: "\f068";
	padding-top: 11px;
	padding-left: 18px;
	font-size: 18px;
	font-weight: normal;
}

.company .nenpyo .list .label-name:hover {
	cursor: pointer;
}

.company .nenpyo .list .label-name + .nenpyo-old {
	height: 100%;
	padding: 0 20px;
	border: 1px solid #acadad;
	border-top: none;
	box-shadow: 10px 12px 10px #ddd;
}


/* -----------------------------------------------
   メディアクエリ(max-width: 1199px)
   ----------------------------------------------- */
@media (max-width: 1199px) {
	.company .nenpyo .detail .sentence br.gappei {
		display: block;
	}

	.company .nenpyo .detail .sentence br.shamei {
		display: none;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 991px)
   ----------------------------------------------- */
@media (max-width: 991px) {
	.company .nenpyo .detail .sentence {
		padding-top: 6px;
		line-height: 20px;
	}

	.company .nenpyo .sentence:last-child {
		padding-bottom: 6px;
	}

	.company .nenpyo .detail .sentence br.gappei {
		display: none;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 575px)
   ----------------------------------------------- */
@media (max-width: 575px) {
	.company .nenpyo .block {
		padding-right: 0;
		padding-left: 0;
	}

	.company .nenpyo .line,
	.company .nenpyo .line2 {
		flex-wrap: wrap;
	}

	.company .nenpyo .year {
		width: 100%;
		padding-left: 7px;
	}

	.company .nenpyo .month {
		width: 70px;
	}

	.company .nenpyo .detail {
		width: calc(100% - 70px);
		padding-left: 14px;
	}

	.company .nenpyo .detail .sentence {
		padding-top: 8px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 375px)
   ----------------------------------------------- */
@media(max-width: 375px) {
	.company .nenpyo .list .label-name br {
		display: block;
	}
}


/* ---------------------------------------------------------------------------------------
   組織図（organization）
   --------------------------------------------------------------------------------------- */
.company .organization {
	padding-top: 30px;
}

.company .organization::before {
	content: "ORGANIZATION";
	top: -150px;
	left: 20px;
}

.d-flex-column {
	display: flex;
	flex-direction: column;
}

/* 図 */
.chart {
	height: 680px;
	position: relative;
	display: flex;
}

.chart .level {
	display: flex;
	flex-direction: column;
}

.chart .level1 {
	position: absolute;
	top: 116px;
	left: 0;
}

.chart .level1::after {
	position: absolute;
	top: 190px;
	left: 190px;
	width: 35px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	z-index: -1;
}

.chart .level2 {
	position: absolute;
	top: 380px;
	left: 258px;
}

.chart .level2 .environment-toukatsu {
	margin-top: 132px;
}

.chart .level2::before {
	position: absolute;
	top: -58px;
	left: -326px;
	width: 584px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	transform: rotate(90deg);
	z-index: -1;
}

.chart .level2 .soumu::before {
	position: absolute;
	top: 81px;
	left: -20px;
	width: 30px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	z-index: -1;
}

.chart .level2 .keiri::before {
	position: absolute;
	top: 146px;
	left: -20px;
	width: 30px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	z-index: -1;
}

.chart .level2 .infra-toukatsu::before {
	position: absolute;
	top: 16px;
	left: -34px;
	width: 35px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	z-index: -1;
}

.chart .level2 .environment-toukatsu::before {
	position: absolute;
	top: 233px;
	left: -34px;
	width: 34px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	z-index: -1;
}

.chart .level3 {
	position: absolute;
	top: 15px;
	left: 530px;
}

.chart .level3 .business-toukatsu::before {
	position: absolute;
	top: 15px;
	left: -307px;
	width: 308px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	z-index: -1;
}

.chart .level3 .soumubu::before {
	position: absolute;
	top: 97px;
	left: -307px;
	width: 308px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	z-index: -1;
}

.chart .level3 .keiribu::before {
	position: absolute;
	top: 179px;
	left: -307px;
	width: 308px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	z-index: -1;
}

.chart .level3 .infra-office::before {
	position: absolute;
	top: 381px;
	left: -41px;
	width: 41px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	z-index: -1;
}

.chart .level3 .environment-office::before {
	position: absolute;
	top: 598px;
	left: -41px;
	width: 41px;
	height: 0;
	content: "";
	border: 1px solid #878686;
	z-index: -1;
}

.chart .level .item {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 60px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	margin-bottom: 50px;
}

.chart .level1 .item {
	width: 190px;
	background: #0096e0;
}

.chart .level1 .item.torishimari {
	margin-bottom: 100px;
}

.chart .level1 .item.ceo {
	margin-bottom: 100px;
}

.chart  .level2 .item {
	width: 240px;
	height: 35px;
	background: #87cefa;
}

.chart  .level2 .item.toukatsu,
.chart  .level2 .item.soumu {
	margin-bottom: 30px;
}

.chart .level3 .item {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 310px;
	height: auto;
	color: #212529;
	font-size: 16px;
	font-weight: normal;
	background: #fff;
	border: 2px solid #0096e0;
}

.chart .level3 .item > div {
	width: 100%;
	padding: 4px;
	border-bottom: 2px solid #0096e0;
}

.chart .level3 .item > div:last-child {
	border-bottom: none;
}


/* -----------------------------------------------
   メディアクエリ(max-width: 1199px)
   ----------------------------------------------- */
@media (max-width: 1199px) {
	.chart .level2 .item {
		width: 200px;
	}

	.chart .level3 {
    	left: 490px;
	}

	.chart .level3 .business-toukatsu::before,
	.chart .level3 .soumubu::before,
	.chart .level3 .keiribu::before {
		left: -267px;
		width: 268px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 991px)
   ----------------------------------------------- */
@media (max-width: 991px) {
	.company .organization {
		padding-left: 0;
		padding-right: 0;
	}

	.chart {
		height: 680px;
	}

	.chart .level .item {
		margin-bottom: 45px;
		font-size: 16px;
	}

	.chart .level1::before {
		left: -27px;
	}

	.chart .level1::after {
		left: 120px;
		width: 30px;
	}

	.company .level1 .item {
		width: 120px;
	}

	.company .level1 .item br {
		display: none;
	}

	.chart .level2 {
		top: 365px;
		left: 180px;
	}

	.chart .level2::before {
		top: -53px;
        left: -313px;
        width: 566px;
	}

	.company .level2 .item {
		width: 160px;
	}

	.chart .level2 .environment-toukatsu::before {
		top: 229px;
	}

	.chart .level2 .infra-toukatsu::before ,
	.chart .level2 .environment-toukatsu::before {
		left: -30px;
		width: 30px;
	}

	.chart .level3 {
		left: 368px;
	}

	.chart .level3 .item {
		width: 270px;
		font-size: 15px;
	}

	.chart .level3 .business-toukatsu::before,
	.chart .level3 .soumubu::before,
	.chart .level3 .keiribu::before {
        left: -217px;
        width: 222px;
    }

	.chart .level3 .soumubu::before {
        top: 91px;
    }

	.chart .level3 .keiribu::before {
        top: 169px;
    }

	.chart .level3 .infra-office::before {
		top: 366px;
		left: -30px;
		width: 30px;
	}

	.chart .level3 .environment-office::before {
		top: 578px;
		left: -30px;
		width: 30px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 767px)
   ----------------------------------------------- */
@media (max-width: 767px) {
	/* スクロールヒント */
	.scroll-hint-icon {
		top: 222px;
		width: 130px;
		height: 110px;
		padding-top: 35px;
	}
}


/* -----------------------------------------------
   メディアクエリ(max-width: 575px)
   ----------------------------------------------- */
@media (max-width: 575px) {
	.chart {
		margin-right: 15px;
		margin-left: 15px;
	}
}
